<bugID>859756<Summary>[browserconsole] Missing nsIConsoleMessages from Browser Console</Summary><Description>STR:
1. Open the Browser Console after startup.
2. Open the Error Console
3. Compare

Expected:

Contents should be the same.

Actual:

Some items are missing, e.g., 

Could not read chrome manifest 'file:///Users/rob/Projects/FXTEAM/fx-team-working/obj-x86_64-apple-darwin12.3.0/dist/Nightly.app/Contents/MacOS/browser/extensions/%7B972ce4c6-7e08-4474-a285-3208198ce6fd%7D/chrome.manifest'.

OpenGL LayerManager Initialized Succesfully.
Version: 2.1 INTEL-8.10.44
Vendor: Intel Inc.
Renderer: Intel HD Graphics 4000 OpenGL Engine
FBO Texture Target: TEXTURE_2D

etc.</Description></bugID>